/* compiled by scssphp v0.0.12 on Fri, 06 Aug 2021 13:59:01 +1200 (0.3223s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Spacing */
.padding-bot {
  padding-bottom: 60px;
  padding-top: 0;
  /* Main body */
}
html, body {
  font-family: "museo-sans", Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 100;
  font-size: 18px;
  color: #000;
  background-color: #fff;
}
body.home-page {
  color: #fff;
  background-color: #000;
  /* Default links */
}
a {
  color: #f26522;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
.home-page a .silent, .home-page a.silent {
  color: #fff;
}
.home-page a .silent, .home-page a.silent {
  color: #fff;
}
a:hover {
  text-decoration: none;
  color: #000;
}
.home-page a:hover {
  color: #fff;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-weight: 700;
  margin: 0px 0px 0px 0px;
}
article h1, h3, h4, h5, h6 {
  font-weight: 700;
  margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 50px;
  line-height: 1.2;
  padding: 10px 0 22px 0;
}
h2 {
  font-size: 36px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h3 {
  font-size: 25px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 24px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 15px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 14px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
  /* Backgrounds */
}
.background.light {
  background-color: #f9f9f9;
  color: #000;
}
.background.dark {
  color: #fff;
  background-color: #f26522;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.colour.orange {
  color: #f26522;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
}
.button a {
  padding: 14px 28px;
  margin-bottom: 28px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  background-color: #f26522;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
.button.inline a {
  display: inline-block;
}
.button a:hover {
  background-color: #1a1a1a;
  color: #f26522;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
}
th, td {
  padding: 5px 10px;
}
.center {
  text-align: center;
  /* Standard page elements for laying out the main content of a website. */
}
#container1 {
  position: relative;
}
.home-page #container-navigation, .home-page #container-flash, .home-page #container-intro, .home-page #container-bread, .home-page .container-title, .home-page .container-main, .home-page .container-main-title, .home-page .container-main-top, .home-page .container-main-bottom, .home-page #container-base {
  background-color: #373637;
}
#container-topbar, #container-header {
  background-color: #fff !important;
}
.wrap {
  width: 100%;
  max-width: 1240px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Topbar */
}
#container-topbar {
  background-color: #373637;
}
#topbar {
  height: 40px;
  line-height: 40px;
}
#topbar .auth-details {
  float: left;
  display: inline-block;
  max-width: 50%;
  height: 40px;
  line-height: 40px;
  padding: 0;
  background-color: transparent;
  color: #fff;
  font-size: 14px;
}
#topbar .auth-details .wrap {
  padding: 0;
  text-align: left;
  /* Search */
}
#topbar #search {
  float: right;
  display: inline-block;
  height: 40px;
  width: 300px;
  margin-top: 0;
  padding-right: 0;
}
#topbar #search #search-box {
  height: 40px;
}
#topbar #search #search-box-input {
  border: none;
  height: 40px;
  width: 40px;
  font-family: "futura-pt", Arial, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 40px;
  color: #fff;
  background-color: #565656;
  margin: 0;
  padding: 0 20px;
  width: 260px;
  outline: none;
  outline-offset: none;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#topbar #search #search-box-input.search-off {
  text-transform: uppercase;
  /*background-color:#1a1a1a;*/
}
#topbar #search #search-button {
  float: right;
  margin: 0;
  padding: 0;
  height: 40px;
  width: 40px;
  line-height: 40px;
  border: none;
  background-color: #f47c20;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
#topbar #search #search-button i, #topbar #search #search-button .material-icons {
  line-height: 40px;
  color: #fff;
}
#topbar #search #search-button:hover {
  background-color: #333;
}
#topbar .social-icons {
  float: right;
  display: inline-block;
  /* Round social link styles */
}
#topbar .links.iconlinks a.link-item {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  margin: 0;
  text-align: center;
  background-color: #3b5998;
}
#topbar .links.iconlinks a.link-item:nth-child(2) {
  background-color: #0084b4;
}
#topbar .links.iconlinks a.link-item:hover {
  background-color: #f47c20;
}
#topbar .links.iconlinks .link-item [class^="social-"], #topbar .links.iconlinks .link-item [class*=" social-"], #topbar .links.iconlinks .link-item [class^="icon-"], #topbar .links.iconlinks .link-item [class*=" icon-"], #topbar .links.iconlinks .link-item .material-icons {
  padding-top: 0;
  margin-top: 0px;
  line-height: 40px;
  vertical-align: top;
  /* Header */
}
#container-header {
  background-color: #373637;
  z-index: 300;
}
#header {
  height: 100px;
  position: relative;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 70px;
  line-height: 70px;
  display: inline-block;
  padding-left: 0px;
  max-width: none;
}
#header #logo a {
  display: inline-block;
  height: 100%;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
  /*#header #logo a:nth-child(1) {
				margin-right:37px;
				position:relative;
				}
				
					#header #logo a:nth-child(1):before {
					content:"";
					position:absolute;
					width:2px;
					right:-18px;
					top:20px;
					height:60px;
					background-color:#7d7a76;
					}*/
}
#header #logo img {
  vertical-align: middle;
  max-height: 100%;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
  /*#header #logo a:nth-child(1) img {width:52px;}
					#header #logo a:nth-child(2) img {width:178px;}*/
}
#header #logo img:hover {
  opacity: 0.7;
}
#header #flag {
  display: none;
  position: absolute;
  top: 100px;
  left: 68px;
  width: 130px;
  z-index: 500;
  /* Homepage Flag */
}
.home-page #header #flag {
  display: inline-block;
  /* Mobile quick call */
}
#header #mobile-link {
  display: none;
}
#header #mobile-link a {
  color: #fff;
}
#header #mobile-link h4 {
  display: inline-block;
  /* Top navigation */
}
#top-nav {
  display: none;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
  /* Main navigation */
}
#container-navigation {
  background-color: #f26522;
}
#navigation {
  float: right;
  font-size: 17px;
  height: 100px;
  line-height: 100px;
  color: #fff;
}
#mobile-navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 100px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation a, #mobile-navigation a {
  position: relative;
  float: left;
  display: inline-block;
  height: 100px;
  line-height: 100px;
  color: #373637;
  padding-left: 10px;
  padding-right: 10px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
#navigation a:before {
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  bottom: 0;
  height: 7px;
  background-color: #f47c20;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
#navigation a strong, #navigation a b {
  display: block;
  height: 100px;
  line-height: 100px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#navigation .material-icons {
  line-height: 40px;
  vertical-align: middle;
  margin-top: -4px;
}
#navigation a:hover, #navigation .over, #navigation .on {
  color: #373637;
  background-color: transparent;
  z-index: 894;
}
#navigation a:hover:before, #navigation .over:before, #navigation .on:before {
  width: 100%;
  right: 0;
}
#navigation a:hover strong, #navigation .over strong, #navigation .on strong, #navigation a:hover b, #navigation .over b, #navigation .on b {
  cursor: pointer;
}
#navigation > ul .drop a strong, #navigation > ul .drop a b, #navigation > ul .drop a:hover strong, #navigation > ul .drop a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 100px;
  height: 100px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 100px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav a {
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background: none;
  font-size: 15px;
  padding: 12px 13px;
  background-color: rgba(25, 25, 25, 0.7);
  border-bottom: none;
  margin: 0 0 0 0;
  z-index: 898;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation .sub-nav a:before {
  display: none;
}
#navigation .sub-nav a:hover, #navigation .sub-nav a.over:hover {
  color: #fff;
  border-radius: 0px;
  background-color: #cd6941;
  border-bottom: none;
}
#navigation .sub-nav li:last-child a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
  /* Mobile menu button */
}
#mobile-menu {
  float: left;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #373637;
  line-height: 22px;
  padding: 15px 20px;
  font-size: 18px;
  line-height: 1;
  background-color: #000;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#mobile-navigation a {
  color: #fff !important;
}
.random-image#container-flash {
  max-width: 100%;
  overflow: hidden;
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.8;
  text-align: right;
  color: #fff;
  background-color: #f26522;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 220px;
  position: relative;
}
.random-image:before {
  content: "";
  background-color: rgba(0, 0, 0, 0.45);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 200;
}
#container-flash.random-image a {
  color: #fff;
}
.random-image h1 {
  width: 90%;
  line-height: 52px;
  padding: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 500;
  font-size: 60px;
  text-transform: uppercase;
}
.random-image .auth-details {
  line-height: 0.6;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  text-align: left;
  z-index: 700;
  background-color: rgba(242, 101, 34, 0.4);
  font-size: 14px;
}
.random-image .auth-details .wrap {
  text-align: left;
  /* Breadcrump area */
}
.home-page #container-bread {
  display: none;
  /* breadcrumb */
}
#breadcrumb {
  float: right;
  text-align: right;
  font-size: 14px;
  line-height: 1.8;
  padding: 16px 0px 4px 0px;
}
#breadcrumb a {
  float: right;
  color: #f26522;
}
#breadcrumb a:hover {
  color: #000;
}
#breadcrumb .between {
  position: relative;
  display: inline-block;
  float: right;
  margin: 0 8px 0 6px;
}
#breadcrumb .between:before {
  content: "/";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.8;
  padding: 80px 0px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.8;
  padding: 80px 0px;
  padding-bottom: 0;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
}
.home-page .imageboxes.textabove {
  margin-top: 60px;
}
.home-page .imageboxes.textabove.grid.two-column .grid-item {
  width: 47%;
}
.home-page .imageboxes.textabove .imagebox-item {
  padding: 25px 0px;
  background: #fff;
  color: #f26522;
  border: 1px solid #f26522;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
.home-page .imageboxes.textabove .imagebox-item:hover {
  background: #f26522;
  color: #fff;
}
.home-page .imageboxes.textabove .imagebox-item .module-text {
  padding: 0;
}
.home-page .imageboxes.textabove .imagebox-item .module-text h4 {
  text-align: center;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}
#home-top-container .content {
  padding-bottom: 0px;
}
#home-products-top-container .content {
  padding-bottom: 140px;
}
#home-products-top-container .imageboxes.textunder .imagebox-item {
  margin-bottom: 0;
  /* Main content area with layouts */
}
.content {
  line-height: 1.8;
  padding: 80px 0px;
}
.content h1, .title {
  position: relative;
  font-size: 50px;
  line-height: 50px;
  padding: 0;
  padding-bottom: 70px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 6px;
  font-weight: 900;
  color: #000;
}
.home-page .content h1, .home-page .title {
  color: #fff;
  padding-bottom: 80px;
}
.content h1:before, .title:before {
  content: "";
  position: absolute;
  /*top:120px;*/
  bottom: 35px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100px;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.4);
}
.content article h1 {
  color: inherit;
  font-size: 24px;
  line-height: 1.2;
  padding-top: 10px;
  padding-bottom: 10px;
}
.content article h1:before {
  display: none;
}
.content h3 {
  text-transform: uppercase;
  letter-spacing: 1.2px;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 70%;
}
.layout.side {
  float: left;
  width: 24%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
}
.layout-three-col .layout.side {
  float: left;
  width: 22%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h5, .layout.side h6 {
  font-size: 18px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.8;
  padding: 80px 0px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 80px;
  padding-bottom: 80px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title.background + .container-main-title .content, .container-main-title.background + .container-main-top .content, .container-main-title.background + .container-main .content, .container-main-title.background + .container-main-bottom .content, .container-main-top.background + .container-main-title .content, .container-main-top.background + .container-main-top .content, .container-main-top.background + .container-main .content, .container-main-top.background + .container-main-bottom .content, .container-main.background + .container-main-title .content, .container-main.background + .container-main-top .content, .container-main.background + .container-main .content, .container-main.background + .container-main-bottom .content, .container-main-bottom.background + .container-main-title .content, .container-main-bottom.background + .container-main-top .content, .container-main-bottom.background + .container-main .content, .container-main-bottom.background + .container-main-bottom .content {
  padding-top: 80px;
}
.container-main-top.background + .container-main .content {
  padding-top: 80px;
}
.grid.three-column .grid-item {
  margin-bottom: 80px;
  /* Contact page */
}
#contact-us-bottom-container .wrap {
  max-width: none;
}
#contact-us-bottom-container .content {
  padding-bottom: 0px;
}
#contact-us-bottom-container .map-holder, #contact-us-bottom-container iframe {
  width: 100% !important;
  float: left !important;
  /* Product Details Page */
}
#product-details-bottom-container .content {
  padding-bottom: 100px;
  /* Homepage Middle Block */
}
#firenzo-difference-container h4 {
  font-weight: 500;
}
.home-page #container-prefooter:after {
  content: '';
  background-color: #373637;
  width: 100%;
  height: 45px;
  position: absolute;
  top: -1px;
  left: 0;
}
.home-page #image-rotator .flexslider .flex-caption {
  top: 55%;
  margin: 0;
  bottom: auto;
  -webkit-transform: translateY(-55%);
  -moz-transform: translateY(-55%);
  -ms-transform: translateY(-55%);
  -o-transform: translateY(-55%);
  transform: translateY(-55%);
  padding-top: 0;
}
.home-page #image-rotator .flex-caption {
  padding: 0px 25px;
}
.home-page #image-rotator .flexslider .flex-caption .wrap {
  top: 55%;
  position: relative;
  text-align: center;
}
.home-page #image-rotator .flexslider .flex-caption-inner {
  left: 0;
  right: 0;
  text-align: center;
  padding: 0;
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 900;
  color: #fff;
  letter-spacing: 6px;
}
.padding-bot.product {
  padding-bottom: 70px;
  /* The Firenzo Difference Page */
}
.the-firenzo-difference-page #the-firenzo-difference-container .content {
  padding-bottom: 20px;
  /* Pre Footer */
}
#container-prefooter {
  background-color: #fff;
  padding-top: 50px;
  position: relative;
}
#container-prefooter:before {
  background-color: #373637;
  position: absolute;
  content: '';
  width: 100%;
  height: 120px;
  top: 43px;
  left: 0;
}
#prefooter {
  position: relative;
  padding: 175px 0 66px 0;
}
#prefooter .imageboxes {
  position: absolute;
  left: 0;
  right: 0;
  top: -80px;
  z-index: 800;
}
#prefooter .links.imagelinks .link-item {
  float: left;
  width: 20%;
  height: 100px;
  line-height: 100px;
  padding: 0;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
#prefooter .links.imagelinks .link-item:hover {
  opacity: 0.7;
  /* Product Icons */
}
ul > .icon {
  position: relative;
  padding: 10px 30px 15px 60px;
  margin: 5px 0px;
  text-align: left;
  font-size: 14px;
}
ul > .icon:before {
  content: "";
  position: absolute;
  top: 48%;
  left: 10px;
  width: 40px;
  height: 40px;
  transform: translateY(-50%);
  background-size: cover;
  background-repeat: no-repeat;
  list-style: none;
}
ul .warranty.icon:before {
  background-image: url(../images/warranty_icon.png);
}
ul .home.icon:before {
  background-image: url(../images/home_size_icon.png);
}
ul .output.icon:before {
  background-image: url(../images/output_icon.png);
}
ul .wetback.icon:before {
  background-image: url(../images/wetback_icon.png);
}
ul .ecan.icon:before {
  background-image: url(../images/ecan_icon.png);
}
ul .castiron.icon:before {
  background-image: url(../images/castiron_icon.png);
}
ul.size-up > .icon {
  font-size: 18px;
  padding-left: 90px;
}
ul.size-up > .icon:before {
  width: 60px;
  height: 60px;
  /* Old Legacy Icons */
}
ul .home_icon {
  background-image: url(../images/home_icon.png);
  background-repeat: no-repeat;
  padding: 10px 60px;
  margin: 10px 0px;
}
ul .home_icon:before {
  display: none;
}
ul .output_icon {
  background-image: url(../images/output_icon.png);
  background-repeat: no-repeat;
  padding: 10px 60px;
  margin: 10px 0px;
}
ul .output_icon:before {
  display: none;
}
ul .water_icon {
  background-image: url(../images/water_icon.png);
  background-repeat: no-repeat;
  padding: 10px 60px;
  margin: 10px 0px;
}
ul .water_icon:before {
  display: none;
}
ul .ten_year_icon {
  background-image: url(../images/ten_year_warranty_icon.png);
  background-repeat: no-repeat;
  padding: 10px 60px;
  margin: 10px 0px;
}
ul .ten_year_icon:before {
  display: none;
}
.arrow-bullet > li {
  margin: 5px 0;
}
.arrow-bullet > li:before {
  background-image: url(../images/right_arrow.png);
  background-repeat: no-repeat;
  content: '';
  vertical-align: middle;
  display: inline-block;
  position: absolute;
  left: 5px;
  top: 8px;
  padding: 10px;
  content: '';
  /*.arrow-bullet > li:before {display:none;}*/
}
#home-container > .wrap > .content.layout-full {
  display: none;
}
.card-holder img {
  margin-right: 20px;
}
#dealer-regions-container > .wrap > .content.layout-two-col-equal, #dealer-regions-top-container > .wrap > .content {
  padding-top: 0px;
}
.upper-case-heading {
  text-transform: uppercase;
  /* Footer */
}
#container-footer {
  background: #1a1a1a;
}
#footer {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.6;
  text-align: left;
  padding: 100px 0px;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #f47c20;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #f47c20;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  padding: 0 0 14px 0;
}
#footer .links {
  padding-top: 15px;
}
#footer .clearer.nav {
  height: 44px;
}
#footer .footer-contact1 {
  float: left;
  width: 33%;
  text-align: left;
}
#footer .footer-contact1 .clearer.nav {
  height: 36px;
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  text-align: center;
  background-color: #3b5998;
}
#footer .links.iconlinks a.link-item:nth-child(2) {
  background-color: #0084b4;
}
#footer .links.iconlinks a.link-item:hover {
  background-color: #f47c20;
}
#footer .links.iconlinks .link-item [class^="social-"], #footer .links.iconlinks .link-item [class*=" social-"], #footer .links.iconlinks .link-item [class^="icon-"], #footer .links.iconlinks .link-item [class*=" icon-"], #footer .links.iconlinks .link-item .material-icons {
  line-height: 40px;
  vertical-align: top;
  padding-top: 0;
}
#footer .footer-contact2 {
  float: left;
  width: 33%;
  text-align: left;
  font-size: 13px;
}
#footer .footer-contact2 a, #footer .footer-links1 a {
  clear: both;
  float: left;
  display: inline-block;
  position: relative;
  overflow: hidden;
  margin-bottom: 6px;
  font-size: 15px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
#footer .footer-contact2 a:before {
  content: "";
  width: 9px;
  height: 12px;
  background-image: url(../images/hover_arrow.png);
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  left: -50px;
  top: 5px;
  color: #f47c20;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
#footer .footer-contact2 a:hover {
  padding-left: 12px;
  color: #fff;
  font-weight: 600;
}
#footer .footer-contact2 a:hover:before {
  left: 0;
}
#footer .footer-links1 {
  float: right;
  width: 34%;
  text-align: left;
  line-height: 22px;
}
#footer .footer-links1 a {
  border: 1px solid #f26522;
  background-color: #f26522;
  color: #000;
  padding: 14px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 20px;
  width: 75%;
  text-align: center;
}
#footer .footer-links1 a:hover {
  border: 1px solid #000;
  background-color: #000;
  color: #fff;
}
.enquire-button {
  display: inline-block;
  padding: 10px 30px;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-align: center;
  background-color: #f26522;
  margin-top: 20px;
}
.enquire-button:hover {
  background-color: #1a1a1a;
  color: #fff;
  /* Base */
}
#container-base {
  background: #1a1a1a;
}
#base {
  line-height: 1.8;
  font-size: smaller;
  color: #cbcccc;
  text-align: center;
  padding: 10px 0px 10px;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Directory */
}
.directory-listing h4 {
  padding-top: 20px;
  font-size: 20px;
}
.burner-img {
  margin-right: 5px;
  float: left;
}
.burner-img img {
  max-height: 40px;
}
.card-holder {
  display: block;
  width: 100%;
  clear: both;
  margin-top: 10px;
}
.card-img {
  padding-right: 10px;
  max-height: 50px;
}
.card-holder img {
  max-width: 86px;
  /* Tables */
}
.standard-table-wrap {
  display: inline-block;
  float: left;
  clear: left;
  max-width: 100%;
}
.standard-table-wrap .border {
  border-color: #c8c7c7;
}
.standard-table td {
  padding: 12px 30px 12px 0;
  text-align: center;
  font-size: 14px;
}
.standard-table-wrap tr.row-important td {
  font-size: 100%;
  font-weight: bold;
  background-color: transparent;
}
.standard-table-wrap tr td:first-of-type {
  text-align: left;
  /*.standard-table tr td:last-of-type {padding-right:0px;}*/
  /* Form */
}
.contact-form {
  padding: 26px 40px;
  border-top: 6px solid #f26522;
  background-color: #f6f6f6;
  margin-top: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: none;
  float: left;
  width: 48%;
  max-width: 48%;
  margin-right: 4%;
  margin-bottom: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item.recaptcha-item {
  width: 100%;
  max-width: 100%;
  margin-right: 0%;
}
.form-item.edit58ace59b22e34-item {
  display: none;
  /* No Margin Right */
}
.form-item.edit4b5502e743f28-item, .form-item.edit4b5506d677a1b-item, .form-item.edit515258a06cafd-item, .form-item.edit4b550637977ca-item, .form-item.edit4b55063799484-item {
  margin-right: 0;
}
.form-item.edit58a2159ea4ced-item, .form-item.edit58a2159ea5412-item, .form-item.edit58a2159ea5b34-item, .form-item.edit58a2159ea6255-item, .form-item.edit58a2159ea6972-item, .form-item.edit58a2159ea70d1-item, .form-item.edit58a2159ea75ba-item, .form-item.edit58a2159ea7dd8-item, .form-item.edit58a2159ea816d-item {
  margin-right: 0;
  /* Width 100% */
}
.form-item.edit4b550637977ca-item, .form-item.edit4b55063799484-item, .form-item.edit58a2159ea816d-item {
  width: 100%;
  max-width: 100%;
}
.form-item.edit58a2159ea75ba-item {
  width: 100%;
  max-width: 100%;
}
.form-item.edit58a2159ea75ba-item tbody > tr {
  float: left;
  margin-right: 4%;
}
.form-item.edit58a2159ea75ba-item tbody > tr:last-child {
  margin-right: 0;
}
.form-item .label {
  float: left;
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-size: 13px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  color: #000;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  color: #000;
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  /* Mailchimp Form */
}
form#mc-embedded-subscribe-form {
  position: relative;
  display: block;
  clear: both;
  float: left;
  width: 100%;
  padding: 40px 40px 25px;
  background-color: #fdfdfd;
  border: 1px solid #ededed;
  border-top: 4px solid #f00;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.validate .indicates-required {
  font-size: 12px;
  position: absolute;
  top: 10px;
  right: 40px;
}
.mc-field-group {
  float: left;
  display: inline-block;
  width: 22%;
  margin-right: 4%;
}
.mc-field-group.end-row {
  margin-right: 0;
}
.mc-field-group label {
  display: none;
}
.mc-field-group input {
  height: 60px;
  line-height: 60px;
  font-size: 14px;
  width: 100%;
  padding: 0 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.button.clear {
  float: right;
  display: inline-block;
  width: 22%;
}
.button.clear input {
  display: block;
  height: 60px;
  line-height: 60px;
  font-size: 16px;
  width: 100%;
  padding: 0 24px;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
.button.clear input:hover {
  color: #fff;
  background-color: #f00;
}
